# CLI tools aggregator — imports all base command-line utilities.
{...}: {
  imports = [
    ./bat.nix
    ./carapace.nix
    ./direnv.nix
    ./eza.nix
    ./fzf.nix
    ./hermes-remote.nix
    ./lf.nix
    ./nitch.nix
    ./nix-index.nix
    ./packages.nix
    ./television.nix
    ./zellij.nix
    ./zellij-ps.nix
    ./zoxide.nix
  ];
}
